Oracle MySQL CVE-2012-1696 Remote MySQL Server Vulnerability

Bugtraq ID: 53071
Class: Unknown
CVE: CVE-2012-1696
Remote: Yes
Local: No
Published: Apr 17 2012 12:00AM
Updated: Aug 30 2013 12:13AM
Credit: Oracle
Vulnerable: MySQL AB MySQL 5.5.19
MySQL AB MySQL 5.5 -ms2
MySQL AB MySQL 5.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus